/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 2.7.3.1471842907
Updated: 2016-08-21 22:15:07

*/

/* hide top header */
div#top-header {
    display: none;
}

@media (min-width: 981px) {
  #left-area {
    width: 100%;
  }
}

body,#main-content  {
    background-color: #ECECEC;
}

body {
 line-height: initial !important;
}

/* table border styles */
.page-id-2527 .entry-content table {
    border: 1px solid #333;
}
.page-id-2527 .entry-content tr td {
    border-top: 1px solid #333;
}

.et_menu_container {
 box-shadow: 0 4px 4px #AAAAAA;
}

/* SLIDER */
.cycloneslider-template-standard .cycloneslider-slides {
    height: 470px !important;
}

.cycloneslider-slides.cycle-slideshow {
 /*   height: 366px !important; */
}

.cycloneslider-caption{
  top:20px !important; /* 365px */
  z-index:9999;
}
.cycloneslider-caption .cycloneslider-caption-title {
	max-width:70%;
}
@media(max-width:900px){
  .cycloneslider-template-standard .cycloneslider-slides {
    height: 270px !important;
  }
 .cycloneslider-caption{
    top:130px !important;
 }
  .cycloneslider-caption .cycloneslider-caption-title {
	max-width:90%;
  }
}
.cycloneslider-caption .cycloneslider-caption-title {
    font-size: 22px !important;
	/*color: #fff !important;*/
}
.cycloneslider-caption .cycloneslider-caption-description {
    position: relative !important;
	top: 20px;
    left: 5px;
	padding: 0px 6px !important;
}

.cycloneslider-template-standard {
    margin-bottom: 0px !important;
}

/* END SLIDEr */

/* homepage coming up series color */
#comingup .podsfilmserieslink {
    color: #000;
}

/* header styling */

.et-cart-info{
 display:none; /* hide the cart for now */
}
#et-top-navigation {
    font-weight: normal;
}

#top-menu li a {
  opacity: 0.9;
}

#top-menu li a:hover {
 color: #b50006;
  opacity: 0.9;
}

.bottom-nav li {
    display: block;
}

.pagepic {
 padding:20px;
}

.pagetable25{
  width:25% !important;
}

h6 {
	font-weight: bold;
	font-style: italic;
	line-height: 1.2em !important;
	letter-spacing: 0 !important;
	font-size:18px !important;
}


#main-header {
	background: url(https://cinemapolis.org/wp-content/uploads/header-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position:center bottom;
}

#top-menu li {
	text-transform:uppercase;
}
.nyca p{
	font-size:15px;
	line-height:1.5em !important;
	text-align:justify;
}

.endsthursday {
    font-size: .9em;
    font-weight: bold;
    vertical-align: top;
    color: #c6472d;
		font-style:italic;
}
.endsthursdayinline {
    font-size: .7em;
    font-weight: bold;
    vertical-align: top;
    color: #c6472d;
		margin:0px 10px;
		font-style:italic;
		display:inline;
}

/* remove the red bullet from the footer menu list */
#footer-widgets .footer-widget li::before {
    position: absolute;
    top: 0px;
    left: 0;
    border-width: 0px;
    border-style: none;
    content: "";
}
#footer-widgets .footer-widget li {
    padding-left: 0px;
}
li.cinemapolis-footer-logo {
	background: url(https://cinemapolis.org/wp-content/uploads/cinemapolis_logo-white-160.png);
	width: 160px;
	height: 50px;
	background-repeat: no-repeat;
	background-position:top left;
}

.cinemapolis-footer-logo a {
	display: block;
	width: 160px;
	height: 41px;
	text-indent: -9000px;
}
#main-footer .et_pb_widget ul li {
	margin-bottom: 0px;
	line-height:1.5em;
}

ul#menu-footer {
	font-size: 14px;
}
#main-footer .textwidget p {
	line-height:1.5em;
}
#main-footer #text-6 { /* newsletter text */
	margin-bottom:0px;
}

#main-content .container {
    padding-top: 20px;
    padding-bottom: 20px;
}

.main_title {
    margin-bottom: 0px;
}

/* reduce gap beneath top menu - DW */
@media only screen and (min-width: 981px) {
 .et_header_style_centered #top-menu > li > a {
    padding-bottom: 25px !important; 
 }
}



.wf-input{
  padding:12px;
  font-size:0.9em;
  font-family:arial;
  font-weight:normal;
  color:#111;
  /*border-radius: 7px;*/
}

.wf-button { 
  margin-top:5px;
  padding:6px;
  font-size:0.9em;
  font-family:arial;
  /*border-radius: 7px;*/
  color:#fff;
  background-color:#222;
  border:1px solid #fff;
}

/* hide the bylines on search page - DW*/
.post-meta {
 display:none; 
}

/* improve letter spacing for h3 - DW */
h1,h2,h3 {
    letter-spacing: 0px !important;
}

@media only screen and (min-width: 1323px) {
 .et_pb_row {
    padding: 6px 0 !important;
 }
.et_pb_section {
   /* padding: 22px 0 !important;*/
 }
}


/* remove the margins on mobile - DW */
@media (max-width: 980px) {
 .container {
    width: 90%;
 }
}


@media (max-width: 500px) {

/* improve footer layout for mobile -DW */
  #footer-widgets {
    padding: 12% 12%;
  }
  .et_pb_widget{
    margin-left:12%;
  }
/* newsletter form on mobile*/
  .wf-input {
    font-size: 1.5em;
    width: 80%;
  }
}


@media (min-width: 981px) {
  #main-content .container:before {
 	display: none !important;
  }
}


